# Gpr::Select

Gpr plugin to select a repository using the interactive interface.

## Installation

Add this line to your gpr's Gemfile:

```ruby
gem 'gpr-select'
```

## Usage

```sh
$ gpr select
```

Possible use as this.

![select](http://kaihar4.com/images/github.com/kaihar4/gpr/select.gif)

Other benefits is [here](#convenient-aliases).

## Convenient aliases

```sh
# Change Directory to a directory that you specify
alias gcd='cd $(gpr select)'
# Remove a directory that you specify
alias grm='rm -rf $(gpr select)'

# And more...
alias gcontrib='gpr contrib $(gpr select)' # Require gpr-contrib
alias gfetch='gpr fetch $(gpr select)'     # Require gpr-fetch
```
